@charset "utf-8";
/* CSS Document */

.cf:after {
  content: "";
  clear: both;
  display: block;
}

img{
    vertical-align: bottom;
}

main{
    color: #fff;
	background-color: #001645;
    font-size: 19px;
    font-family: Gothic MB101 DemiBold;
    line-height: 1.5;
    text-align: center;
 /* text-shadow: 1px 1px 1px #1f1717;*/
}

.box00{
	    background-color: #000;
}

.top .space{
	    padding-bottom: 150px;
}

.top .space2{
	    padding-top: 150px;
}

  .black{
    background-color: rgba(0,0,0,0.6);
  }

.last{
	margin-bottom: 0!important;
}

@media (max-width: 639px) {
main{
      font-size: 15px;
  }
  h1{
      font-size: 170%;
  } 
		h2{
      font-size: 130%;
  }
	
	h3{
      font-size: 150%;
  }
  .h4{
   font-size: 110%;
  }
  .h1{
        font-size: 180%!important;
  }
	
	.disc{
   max-width: 150px;
   width: 100%;
   height: auto; 
}
	
.top .space{
	    padding-bottom:5px;
}

.top .space2{
	    padding-top: 480px;
}	
	
}

.inner{
  max-width: 1300px;
    margin: auto;
  padding: 0 18px; 
}

.inner2{
  max-width: 1000px;
    margin: auto;
  padding: 0 18px; 
}

.inner3{
  max-width: 1500px;
    margin: auto;
  padding: 0 18px; 
}

.jkimage{
	box-shadow: 3px 3px 4px #000;
}

main{
  background-image: url("../yamaguchimomoe/img/main7.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;  
  top:145px;
  color: #fff;
  background-position: center -15px;
}

@media screen and (max-width: 1112px) and (min-width: 1px){
  main{
 background-color:inherit;
}

  
main{
    background:none;
}
main::before {
  content: "";
    display: block;
    position: fixed;
    top: 0px;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background: url(../yamaguchimomoe/img/main6.jpg) center/cover no-repeat;
    -webkit-background-size: cover;
  } }

/*ボタン----------------------------------------------------------*/
.btn-flat-border {
    display: inline-block;
    width: 300px;
    text-align: center;
    border: 2px solid #f91e00;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    padding: 5px 16px;
    border-radius: 4px;
    transition: .4s;
    background-color: #f91e00;
      line-height: 1.5;
  text-shadow: none;
}

.btn-flat-border:hover {
  background: #fff;
  color: #f91e00;
    border: solid 2px #f91e00;
  border-radius: 3px;
}

.btn-flat-border3{
      display: inline-block;
    width: 200px;
    text-align: center;
    border: 2px solid #d90010;
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    padding: 5px 16px;
    border-radius: 4px;
    transition: .4s;
    background-color: #d90010;
      line-height: 1.5;
  text-shadow: none;
}

.btn-flat-border3:hover {
  background: #fff;
  color: #d90010;
    border: solid 2px #d90010;
  border-radius: 3px;
}

.btn-flat-border2 {
    display: inline-block;
    width: 250px;
    text-align: center;
    border: 2px solid #ff8507;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    padding: 8px 16px;
    border-radius: 4px;
    transition: .4s;
    background-color: #ff8507;
      line-height: 1.5;
}

.btn-flat-border2:hover {
  background: #fff;
  color: #ff8507;
    border: solid 2px #ff8507;
  border-radius: 3px;
}

.btn_dsc{
  color: #000;
  border-bottom: solid 3px #ff0000;
  transition: .4s;
}

.btn_dsc:hover {
  border-bottom: solid 3px #ff0000;
}

main a{
  color: #ff8507;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    text-decoration: underline;
}

main a:hover,main a:focus {
    color: #ce1b1c;
    outline: 0;
  text-decoration: none;}


/*ボタンここまで*/

 /*トップに戻るボタン*/
.pagetop {
    position: fixed;
    bottom: 30px;
    right: 1%;
    z-index: 99999;
}

.pagetop a {
    display: block;
    text-align: center;
	color: #f91e00;
    font-size: 250%;
    text-decoration: none;
    padding: 5px 10px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.pagetop a:hover {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 250%;
    text-decoration: none;
    padding: 5px 10px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}